2007-04-12	Neale Ferguson <neale@sinenomine.net>
	
	* tramp.c: Add MONO_TYPE_PTR case.

2007-01-23	Neale Ferguson <neale@sinenomine.net>
	
	* s390x-codegen.h: Add packed attribute to several instruction structures.

2006-03-13	Neale Ferguson <neale@sinenomine.net>

	* s390x-codegen.h: Fix immediate checks.

2006-01-06	Neale Ferguson <neale@sinenomine.net>

	* s390x-codegen.h: Add lpdbr instruction (OP_ABS).

2006-01-03	Neale Ferguson <neale@sinenomine.net>

	* s390x-codegen.h: Add some new instructions.

2004-12-15	Neale Ferguson <Neale.Ferguson@SoftwareAG-usa.com>

	* s390x-codegen.h: Add some new instructions (CS, CSG, CSY, CDS, CDSG, CDSY)

2004-08-03	Neale Ferguson <Neale.Ferguson@SoftwareAG-usa.com>

	* s390x-codegen.h Makefile.am tramp.c: S/390 64-bit interpreter
